# Uses of Interface
org.apache.cxf.common.jaxb.JAXBUtils.JPackage

Packages that use JAXBUtils.JPackage
Package
Description
org.apache.cxf.common.jaxb

- ## Uses of JAXBUtils.JPackage in org.apache.cxf.common.jaxb

  Methods in org.apache.cxf.common.jaxb that return types with arguments of type JAXBUtils.JPackage
  Modifier and Type
  Method
  Description
  `Iterator<JAXBUtils.JPackage>`
  JAXBUtils.JCodeModel.`packages()`